/* CSS Document */
/*****************************************************/
/**********           Text Styles           **********/
/*****************************************************/

h2.app_h {
	color:#4e5151;
	text-decoration:none;
}

h3.app_h {
	color:#6685cc; 
	text-decoration:none;
}

h4.app_h {
	color:#6685cc; 
	text-decoration:none;
}

h5.app_h {
	color:#333333; 
	text-decoration:none;
}

#surroundApp { 
	background-image:url(/application/images/surroundAppBg.gif);
	background-repeat: repeat-y;
	margin:0; 
	padding:0;
	width:997px;
}

#singleCol {
	float:right;
	position:absolute;
	top:171px;
	left:750px;
	width:240px;
}


/*****************************************************/
/**********          topNav Styles          **********/
/*****************************************************/
#mainSideHeader span {
	float:left;
	position:relative;
	color:#ffcc33;
	font-family:Verdana, Arial, Helvetica, sans-serif, "Century Gothic";
	font-size:11px;
	font-weight:bold;
	top:-27px;
	left:15px;
}

#mainSideHeader p {
	float:left;
	position:relative;
	color:#ffcc33;
	font-family:Verdana, Arial, Helvetica, sans-serif, "Century Gothic";
	font-size:11px;
	font-weight:bold;
	top:-27px;
	left:80px;
	width:25px;
}

#mainSideHeader p a {
	color:#cccccc;
	font-size:10px;
	font-weight:normal;
	text-decoration: none;
}

#mainSideHeader p a:hover {
	color:#ffcc33;
	font-size:10px;
	font-weight:normal;
	text-decoration: none;
}

#mainSideHeader span.accountNickname {
	color:#ffcc33;
	font-size:12px;
	padding:0;
	margin:0;
	text-align:left;
	width:216px;
	overflow:hidden;
	margin-left:-3px;
	line-height:150%;
	_line-height:100%;
}

#titleContent ul {
	float:right;
	position:relative;
	top:0;
	padding:0;
	margin:-45px 0 0 0;
}

#titleContent li {
	display:inline;
	padding:0;
	margin-right:10px;
}

.resultsContainer {
	background-color:#ffffff;
	border-bottom: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
    margin:0 5px 0 5px;
	padding:0 5px 0 5px;
}


/*****************************************************/
/**********            Blue Cap             **********/
/*****************************************************/
.cap ul {
	position:relative;
	padding:0;
	margin:6px 0 0 10px;
}

.cap li {
	display:inline;
	padding:0;
	margin:0;
}

.cap li a {
	background:url(/application/images/butCapOff.gif);
	border:1px solid #6699cc;
	color:#ffffff;
	font-size:11px;
	height:18px;
	padding:0 5px 0 5px;
	margin:0;
	text-decoration:none;
}

.cap li a:hover {
	background:url(/application/images/butCapHover.gif);
}



/*****************************************************/
/* Popup Styles                                      */
/*****************************************************/
.contents {
	background:#ffffff;
	clear:both;
    margin:0;
	padding:0;
	width:829px;
	_width:836px;
}


.editSurround {
	margin:15px;
}

.editFieldSurround {
	width:auto;
	_width:100%;
}


/*****************************************************/
#contentsMainDetail {
	background: #ffffff;
	border-top:1px solid #cccccc;
	clear: both;
    margin: 0 0 10px 0;
	padding: 5px 5px 0 5px;
    position: relative;
    height: auto;
    overflow: visible;
	text-align:left;
    width: auto;
}


/*****************************************************/
.noReturn {
	background-color: #fdffcb;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding:10px;
	width:auto;
	height:auto;
}




div.clear {
	clear: both; 
	background: transparent; 
	margin: 0; 
	padding: 0;
}


/************/
/* Dividers */
/************/
.bottom {
	border-top:1px solid #efefef;
	margin-top:5px;
}

.titlebar {
	background-image:url(/application/images/chartsHeader_bg.gif);
	background-repeat:no-repeat;
	height:45px;
	margin:0;
	padding:0;
}

.titlebar img {
	_margin-top:3px;
}

table.indented
{
	margin-left:36px;
	_margin-left:33px;
}

table.unindented
{
	margin:0;
}




/*#nav03content {
	text-align:center;
	padding:10px 0;
	width:auto;
}

#nav03content a {
	background:#efefef;
	border:1px solid #ccc;
	color:#333;
	font-weight:bold;
	margin:5px;
	padding:1px 4px;
	text-decoration:none;
}

#nav03content a:hover {
	background:#e6ffcc;
	color:#333;
}

#nav04content {
	text-align:left;
	padding:10px 0;
	width:auto;
}

#nav04content a {
	background:#efefef;
	border:1px solid #ccc;
	color:#333;
	font-weight:bold;
	margin:5px;
	padding:1px 4px;
	text-decoration:none;
}

#nav04content a:hover {
	background:#e6ffcc;
	color:#333;
}

#nav05content {
	background-color:#ffffff;
	margin:0;
	padding:0;
	text-align:right;
	width:100%;
}

#nav05content table {
	margin:0;
	padding:0;
	position:absolute;
	top:438px;
	right:235px;
}

#nav05content table a {
	margin:0 0 0 0;
	padding:0 0 0 0;
}

#nav05content a {
	margin:0 2px 0 2px;
	padding:2px 0 0 0;
	width:45px;
}

#nav05content a img {
	padding:0 0 0 0;
}*/


